/****Header****/

.elementor-section--handles-inside #chmlogo img{
	max-width:100%;
  -webkit-transition: max-width 1s; 
  -moz-transition: max-width 1s; 
  -ms-transition: max-width 1s; 
  -o-transition: max-width 1s; 
  transition: max-width 1s;  
}
.elementor-sticky--effects  #chmlogo img{
	max-width:50%;
  -webkit-transition: max-width 1s; 
  -moz-transition: max-width 1s; 
  -ms-transition: max-width 1s; 
  -o-transition: max-width 1s; 
  transition: max-width 1s;  
}
.elementor-sticky--effects#chm_header {
    box-shadow: 0 8px 15px 0 rgba(25,29,37,.12)!important;
}

/***Event Calendar***/

.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button{
	background:#E19F3E !important;
	border-radius:0px !important;
}
.tribe-events .datepicker .day.active,
.tribe-events .tribe-events-c-search__button:hover, .tribe-events button.tribe-events-c-search__button:hover{
	background:#540B0E !important;
	border-radius:0px !important;
}
.tribe-events-c-top-bar__datepicker button:hover,
button.tribe-events-c-subscribe-dropdown__button-text {
    background: transparent !important;
}
.tribe-events-c-subscribe-dropdown__button{
	background:#E19F3E !important;
	border-radius:0px !important;
	border:0px !important;
		color:#fff !important;
}
.tribe-events-c-subscribe-dropdown__button:hover{
	background:#540B0E !important;
}
.tribe-events-c-top-bar__datepicker-desktop{
	font-size:18px !important;
}
.tribe-common-c-btn-border-small {
    font-size: 18px !important;
    border-radius: 0px !important;
    font-family:"Open Sans", sans-serif !important;
}
.single-tribe_events .tribe-events-c-subscribe-dropdown__button{
    width:250px;
}
.tribe-events-calendar-list__event-date-tag-datetime .tribe-events-calendar-list__event-date-tag-weekday{
    background:#E19F3E;
    color:#fff;
    padding-top:10px !important;
}
.tribe-events-calendar-list__event-date-tag-datetime .tribe-events-calendar-list__event-date-tag-daynum{
    background:#E19F3E;
    color:#fff;
    padding-bottom:10px !important;
}
.single-tribe_events #tribe-events-pg-template {
    max-width: 1200px;
}
.post-type-archive-tribe_events .elementor-location-header,
.single-tribe_events .elementor-location-header {
    border-bottom: 1px solid #333;
}
.tribe-events-page-template p,
.tribe-events-sub-nav li a,
.tribe-events-meta-group-details h2,
.tribe-events-meta-group-details dt,
.tribe-events-meta-group-details abbr{
    font-size:18px !important;
    font-family:"Open Sans", sans-serif !important;
}
.tribe-events-page-template button,
.tribe-events-page-template span{
    font-family:"Open Sans", sans-serif !important;
}
.tribe-events-page-template p{
    color:#333 !important;
}
.tribe-events-calendar-day__event-title a,
.tribe-events-calendar-list__event-title a{
    font-family: 'Poppins' !important;
    color:#E19F3E !important;
    border: 0px !important;
}
.tribe-events-calendar-day__event-title a:hover,
.tribe-events-calendar-list__event-title a:hover{
    border: 0px !important;
    color:#540B0E !important;
}

/***Sidebar***/

.elementor-widget-wp-widget-archives ul, 
.elementor-widget-wp-widget-recent-posts ul {
    padding: 0px;
}
.elementor-widget-wp-widget-archives ul li, .elementor-widget-wp-widget-recent-posts ul li {
    list-style: none;
}

/***Home***/

.eael-dual-header h2 span {
    text-transform: capitalize !important;
    font-weight: 600 !important;
	  font-size:40px;
}
.eael-dual-header{
	margin-bottom:0px !important;
}
#chm_copyright i a{
	font-family:"Open Sans", sans-serif !important;
	font-weight:400;
}
#chm_copyright a:hover{
	color:#fff !important;
}
.home .tribe-events-widget-events-list__view-more{
	display:none !important;
}
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-datetime{
	background:#E19F3E;
	padding-top: 10px;
    padding-bottom: 10px;
}
.tribe-events-widget-events-list__event-wrapper {
    padding-left: 30px !important;
}
.tribe-events-widget-events-list__event-date-tag-daynum {
    color: #fff !important;
}
.tribe-events-widget-events-list__event-date-tag-month{
	color: #fff !important;
	font-size: 24px !important;
    font-weight: 700 !important;
    font-family: 'Poppins' !important;
}
.home .tribe-events-widget .tribe-events-widget-events-list__event-date-tag{
    width:100px;
}
.tribe-events-widget-events-list__event-datetime span {
    font-size: 18px !important;
    font-weight:700 !important;
}
.tribe-events-widget-events-list__event-title a{
    font-weight:400 !important;
}
.tribe-common-g-row.tribe-events-widget-events-list__event-row {
    margin-bottom: 40px;
}
   .chm_seminar .e-con-full.e-flex.e-con{
        border-right:1px solid #333 !important;
    }
.elementor-element.elementor-element-1fa195d.e-con-full.chm_location.e-flex.e-con {
    border: 0px !important;
}
/**Seminar Loop**/

.seminar_loop_grid .time_slot_1a,
.seminar_loop_grid .time_slot_1b,
.seminar_loop_grid .time_slot_2a,
.seminar_loop_grid .time_slot_2b,
.seminar_loop_grid .time_slot_3a,
.seminar_loop_grid .time_slot_3b,
.seminar_loop_grid .time_slot_4a,
.seminar_loop_grid .time_slot_4b,
.seminar_loop_grid .time_slot_5a,
.seminar_loop_grid .time_slot_5b{
    display:none;
}
.seminar_loop_grid .time_slot_heading{
    display:block;

}

/***Responsive***/

@media only screen and (max-width: 1200px) {
    .single-tribe_events #tribe-events-pg-template {
        padding-left:20px;
        padding-right:20px;
    }
}

@media screen and (max-width: 767px) {
	.elementor-element-a8fd061 { display:none!important; }
	.chm_seminar .e-con .elementor-widget-text-editor {
		margin-left:140px;
		padding:20px!important;
		/*border-bottom: 1px dotted #333;*/
	 }
	.chm_table .e-con {
		display:block;
		width:100%;
		border:0px!important;
		padding:0px!important;
	}
	.e-con-boxed .elementor-element-37baa7b.e-con::before {
		content: 'Time:';
		font-weight:bold;
		padding:20px!important;
	}
	.e-con-boxed .elementor-element-d85c7c5.e-con::before {
		content: 'Course ID:';
		padding:20px!important;
		font-weight:bold;
	}
	.e-con-boxed .elementor-element-8c21868.e-con::before {
		content: 'Catalog Page:';
		padding:20px!important;
		font-weight:bold;
	}
	.e-con-boxed .elementor-element-87c0880.e-con::before {
		content: 'Title:';
		padding:20px!important;
		font-weight:bold;
	}
	.e-con-boxed .elementor-element-ef2463c.e-con::before {
		content: 'Moderator(s):';
		padding:20px!important;
		font-weight:bold;
	}
	.e-con-boxed .elementor-element-1fa195d.e-con::before {
		content: 'Location:';
		padding:20px!important;
		font-weight:bold;
	}
	
	.elementor-grid .type-seminar:nth-of-type(odd) {
	   background-color:#E6E6E6;
	   margin-bottom: 20px;
	}
	.elementor-grid .type-seminar:nth-of-type(even) {
	  background-color:#fff;
	  margin-bottom: 20px;
	}
   .chm_seminar .e-con-full.e-flex.e-con{
        border:0px !important;
        border-bottom:1px dotted #333 !important;
    }
}



















